---Returns a numerically indexed table that is the combination of the two input tables.
---@param a table
---@param b table
---@return table
local function MergeTables(a, b)
    if not a then return b elseif not b then return a end
    local result = {}
    for _,v in pairs(a) do
        table.insert(result, v)
    end
    for _,v in pairs(b) do
        table.insert(result, v)
    end
    return result
end

local Bandicoots = {}

Bandicoots.allBandicoot = {'PompsItems_Bandicoot.PICocoBandicootPlushie', 'PompsItems_Bandicoot.PICrashBandicootPlushie', 'PompsItems_Bandicoot.PINeoCortexPlushie', 'PompsItems_Bandicoot.PITawnaBandicootPlushie', 'PompsItems_Bandicoot.PIDingodilePlushie', 'PompsItems_Bandicoot.PINBrioPlushie', 'PompsItems_Bandicoot.PIRipperRooPlushie'}

function Bandicoots.getallBandicoot()
    return MergeTables(MergeTables(MergeTables(Bandicoots.allBandicoot)))
end

return Bandicoots